SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "collectivite_territoriale" CASCADE;
BEGIN;
CREATE TABLE "collectivite_territoriale"();
SELECT AddGeometryColumn('collectivite_territoriale','geometrie',5490,'MULTIPOLYGON',2);
CREATE INDEX "collectivite_territoriale_geometrie_geom_idx" ON "collectivite_territoriale" USING GIST ("geometrie");
ALTER TABLE "collectivite_territoriale" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "collectivite_territoriale" ADD CONSTRAINT "collectivite_territoriale_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "collectivite_territoriale" ADD COLUMN "code_insee" VARCHAR(5);
ALTER TABLE "collectivite_territoriale" ADD COLUMN "code_insee_de_la_region" VARCHAR(5);
ALTER TABLE "collectivite_territoriale" ADD COLUMN "nom_officiel" VARCHAR;
ALTER TABLE "collectivite_territoriale" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "collectivite_territoriale" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "collectivite_territoriale" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "collectivite_territoriale" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "collectivite_territoriale" ADD COLUMN "liens_vers_autorite_administrative" VARCHAR;
ALTER TABLE "collectivite_territoriale" ADD COLUMN "code_siren" VARCHAR(9);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "collectivite_territoriale" ("geometrie", "cleabs", "code_insee", "code_insee_de_la_region", "nom_officiel", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "liens_vers_autorite_administrative", "code_siren") FROM STDIN;
[encoded data, 3287124 characters]	COLLTERR0000002150000347	971D	01	Guadeloupe	2018/11/24 00:00:00	2024/03/15 23:34:12.164	\N	\N	SURFACTI0000001169870106	\N
\.
END;
COMMIT;
